<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<html>
<head>
<META Http-Equiv="Cache-Control" Content="no-cache">
<META Http-Equiv="Pragma" Content="no-cache">
<META Http-Equiv="Cache" Content="no store">
<META Http-Equiv="Expires" Content="0">
<link rel="stylesheet" href="http://www.univ-lr.fr/apps/support/maracuja/maracuja.css" type="text/css">
<title>Aide</title>
<style type="text/css">
<!--
.tableContentCell {	background-color:#E1DEEF;
	color:#000000;
}
.tableHeaderCell {	background: #000066;
	color:#FFFFFF;
	font-weight: bold;
}
.Style1 {
	color: #000099;
	font-weight: bold;
}
.Style2 {
	color: #00CC00;
	font-weight: bold;
}
.Style3 {
	color: #FF0000;
	font-weight: bold;
}
.Style4 {
	color: #FF9900;
	font-weight: bold;
}
-->
</style>
</head>
<body BGCOLOR="#ffffff" LINK="#000099">
	<h1>Maracuja - D&eacute;termination de la contrepartie pour la prise en charge des mandats et titres </h1>
	<p><em>Derni&egrave;re mise &agrave; jour : 27/11/2007 </em></p>
	<p>Les mandats et titres ordonnateurs peuvent &ecirc;tre vis&eacute;s ou rejet&eacute;s dans Maracuja.</p>
	<p>Lors d'un visa (prise en  charge), une &eacute;criture par mandat/titre est g&eacute;n&eacute;r&eacute;e automatiquement. L'utilisateur charg&eacute; du visa peut visualiser chaque &eacute;criture et &eacute;ventuellement la modifier (uniquement la contrepartie). </p>
	<p>Diff&eacute;rents param&eacute;trages peuvent agir sur la g&eacute;n&eacute;ration des &eacute;critures :</p>
	<h3>D&eacute;termination du compte de contrepartie (compte de tiers) :</h3>
	<p>Il est possible de d&eacute;finir un compte de contrepartie (tiers) par compte budg&eacute;taire (classe 1, 2, 6 et 7). Ceci s'effectue dans la gestion du plan comptable. Pour chaque compte budg&eacute;taire, sp&eacute;cifiez le compte de contrepartie &agrave; utiliser (cette &eacute;tape est n&eacute;cessaire pour que le compte budg&eacute;taire soit utilisable dans les applications de d&eacute;penses et recettes). </p>
	<p>Il est &eacute;galement possible de d&eacute;finir un compte de contrepartie pour un mode de paiement. Dans ce cas lorsqu'un mandat est pay&eacute; avec ce mode de paiement, le compte de contrepartie sera prioritaire sur celui sp&eacute;cifi&eacute; dans la gestion du plan comptable. Ceci est utile notamment pour prendre en charge des mandats sur des comptes d'attente ou de r&eacute;gulation (par exemple lors d'une d&eacute;pense avant ordonnancement). </p>
	<h3>D&eacute;termination du code gestion (composante) de la contrepartie</h3>
	<p>Pour chaque contrepartie d&eacute;finie dans la gestion du plan comptable, vous devez sp&eacute;cifier comment le code gestion est d&eacute;termin&eacute; :</p>
	<ul>
	  <li>AGENCE : la contrepartie passera syst&eacute;matiquement sur le code gestion de l'agence comptable</li>
	  <li>COMPOSANTE : la contrepartie passera sur le code gestion de la composante qui a &eacute;mis le mandat / titre </li>
</ul>
	<p>Vous pouvez &eacute;galement sp&eacute;cifier ceci au niveau du mode de paiement. dans ce cas l'option choisie sera prioritaire sur ce qui a &eacute;t&eacute; d&eacute;fini dans la gestion du plan comptable.</p>
	<p>Exception : dans le cas d'un SACD (service &agrave; comptabilit&eacute; distincte), la contrepartie passera toujours sur le code gestion du SACD.  </p>
	<p>&nbsp;</p>
	<p>Ces param&eacute;trages vont permettre de cr&eacute;er le brouillard de l'&eacute;criture de prise en charge, celle ci peut toujours &ecirc;tre modifi&eacute;e lors du visa avant la prise en charge. </p>
	<p>&nbsp;</p>
	<p>&nbsp;</p>
	<p>&nbsp;</p>
	<p>&nbsp;</p>
	<p>&nbsp;</p>
	<p>&nbsp; </p>
</body>
